#### PyKDE - Python Bindings for KDE

# class KFolderType |
Table of contents
Modules
tdeio Classes
All Classes

Module | tdeio
Class | KFolderType
Inherits | KMimeType

### methods

- KFolderType (config)

  returns a KFolderType instance
  Argument | Type | Default
  --- | --- | ---
  config | KDesktopFile |

- KFolderType (_str, offset)

  returns a KFolderType instance
  Argument | Type | Default
  --- | --- | ---
  _str | TQDataStream |
  offset | int |

- comment (_url, _is_local)

  returns (TQString)
  Argument | Type | Default
  --- | --- | ---
  _url | TQString |
  _is_local | bool |

- comment (_url, _is_local)

  returns (TQString)
  Argument | Type | Default
  --- | --- | ---
  _url | KURL |
  _is_local | bool |

- icon (_url, _is_local)

  returns (TQString)
  Argument | Type | Default
  --- | --- | ---
  _url | TQString |
  _is_local | bool |

- icon (_url, _is_local)

  returns (TQString)
  Argument | Type | Default
  --- | --- | ---
  _url | KURL |
  _is_local | bool |